Bug 1564831 - [online-stg][registration] 404 error when access 'GEO Request Form' on Profile page
Summary: [online-stg][registration] 404 error when access 'GEO Request Form' on Profil...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Accounts and Billing
Version: 3.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Timothy Williams
QA Contact: yufchang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-08 05:23 UTC by yufchang
Modified: 2018-05-07 17:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 17:24:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
404error (102.87 KB, image/png)
2018-04-08 05:23 UTC, yufchang
no flags Details

Description yufchang 2018-04-08 05:23:30 UTC
Created attachment 1418777 [details]
404error

Description of problem:
When signing up for Pro plan, in the second step :Profile
404 error when access "don't see your country?" link or 'GEO Request Form' link on Profile page

Version-Release number of selected component (if applicable):
manage.stg.openshift.com

How reproducible:
always

Steps to Reproduce:
1.Sign up pro plan with a new account
2.In Profile page , click "don't see your country?" link or 'GEO Request Form' link


Actual results:
404 error , This UserVoice helpdesk and feedback form are not available

Expected results:
GEO Request Form can be accessed.

Additional info:

Comment 1 Will Gordon 2018-04-09 13:53:37 UTC
The "Don't see your country" link should be removed going forward as we now support all countries.

Comment 3 Abhishek Gupta 2018-04-16 18:08:36 UTC
The PR is merged and this should be applied in INT.

Comment 4 yufchang 2018-04-17 09:21:52 UTC
Fixed both in profile step and billing Contact in Online-INT.

OpenShift Master:    v3.9.14 (online version 3.6.0.90) 
Kubernetes Master:    v1.9.1+a0ce1bc657 
OpenShift Web Console:    v3.9.14


Note You need to log in before you can comment on or make changes to this bug.